/*
=================================================================================
WISEINTERNET APPLICATION DEVELOPMENT. ©2008 WISEINTERNET. WWW.WISEINTERNET.COM
All rights reserved. No unauthorised duplication. 
=================================================================================
*/

/*
	CSS STYLE NOTE:
	Lower case for html tag styles (html), camel case (DropDownList) for all other custom styles 
	Html elements first then list ID styles alphabetically with styles within the ID styles
	listed with HTML elements first followed by custom styles listed alphabetically
*/
body 
{
	background:url(/img/bg_site.gif) #333333 repeat;
	margin:0 auto;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
}
h1
{
	color:#ffffff;
	font-size:28px;
	font-weight:normal;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	line-height:100%;
	margin-top:0px;
	margin-bottom:15px;
}
h2
{
	color:#004400;
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:2px;
}
h3
{
	color:#004400;
	font-size:14px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:2px;
}
h4
{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	margin-top:-15px;
	margin-bottom:10px;
}
h5
{
	color:#333333;
	font-size:16px;
	font-weight:normal;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	line-height:100%;
	margin-top:0px;
	margin-bottom:15px;
}
a:link, a:visited {
	color:#0099ff;
}
a:hover {
	color:#66FFFF;
}
ul
{
	margin-left:20px;
	margin-top:0px;
}
p
{
	margin-top:0px;
	margin-bottom:12px;
}
#Wrapper 
{
	width:980px;
	margin:0 auto;
	position:relative;
	top:0px;
}
#Header
{
	width:960px;
	height: 220px;
	background:url(/img/bg_header.gif) no-repeat #0066FF;
	position:relative;
	margin-bottom:200px;
}
#Body
{
	width:960px;
	background:#ffffff;
}
#Banner
{
	width:960px;
	height:310px;
	position:absolute;
	top:152px;
}
#Nav
{
	text-align:right;
	position:absolute;
	bottom:80px;
	right:18px;
	font-family:"Times New Roman", Times, serif;
}
#Nav a:link, #Nav a:visited
{
	color:#ffffff;
	text-decoration:none;
	font-size:21px;
	display:block;
	float:left;
	padding:5px 10px;
}
#Nav a:hover
{
	color:#94e7ff;
}
#Nav .On:link, #Nav .On:visited, #Nav .On:hover
{
	color:#94e7ff;
}
#Footer
{
	width:960px;
	color:#66CCFF;
	padding-bottom:10px;
	position:relative;
}
#Footer div
{
	font-size:11px;
	position:absolute;
	top:20px;
	left:20px;
	z-index:10;
}
#Footer a:link, #Footer a:visited
{
}
.ColumnLeft
{
	width:650px;
	font-size:11px;
	background:url(/img/bg_body.gif) no-repeat #252525;
}
.ColumnRight
{
	width:310px;
	font-size:11px;
	background:url(/img/bg_rhs.gif) no-repeat #787778;
	border-right:1px solid #444;
}
#Content
{
	padding:50px 30px 25px 25px;
	color:#ffffff;
}
#ContentRHS
{
	padding:50px 20px 25px 25px;
	color:#333;
}
#Logo
{
	position:absolute;
	top: 0px;
	left: -50px;
	z-index:200;
}
.Phone
{
	position:absolute;
	top: 15px;
	right: 25px;
}
.Email
{
	position:absolute;
	text-align:right;
	top: 50px;
	right: 26px;
	font-size: 11px;
	color:#74926f;
}
.Homelist
{
	margin-top:10px;
}
.Homelist li
{
	font-size:14px;
}
.Message
{
	color: Red;
}
.ContactTable td
{
	font-size:12px;
	padding-bottom:2px;
}
.TextBox
{
	background-color: #fff !important;
	border:1px solid #999 !important;
	width:195px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.TextArea
{
	background-color: #fff !important;
	border:1px solid #999  !important;
	width:195px;
	height:50px;
	font-size:11px;
}
.Button
{
	width: 60px;
	height: 22px;
	background: url(/img/bt_60.gif) no-repeat;
	border: none;
	cursor: pointer;
	color:#ffffff;
	font-size:10px !important;
}
/* Gallery */
#gallery-info {
	width:190px;
	position:absolute;
	top:200px;
	right:10px;
	z-index:100;
	text-align:left;
}
#gallery-info p {
	font-size:21px;
	color:#fff;
	font-weight:normal;
	line-height:100%;
	font-family:"Times New Roman", Times, serif;
}
#gallery-info span {
	font-size:8px;
	color:#fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}